# Initial gvSIG memory (M=Megabytes, G=Gigabytes)
GVSIG_INITIAL_MEM=512M
# Maximum gvSIG memory (M=Megabytes, G=Gigabytes)
GVSIG_MAX_MEM=4096M
# Maximum permanent memory size: needed to load classes and statics
GVSIG_MAX_PERM_SIZE=128M
# Default font
#GVSIG_CUSTOM_FONTS="-DWindows.controlFont=Tahoma-plain-24 -DWindows.menuFont=Tahoma-plain-26 -DPlastic.controlFont=Tahoma-plain-24 -DPlastic.menuFont=Tahoma-plain-24"
GVSIG_CUSTOM_FONTS=""